Update an linked policy number Run in API Explorer
Ask AI
PUT
/api/v2/plans/{plan_uuid}/linked-policy-numbers/{uuid}
curl \
--request PUT 'https://api.plannrcrm.com/api/v2/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-policy-numbers/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"linked_policy_number": "ABC123-X"
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"linked_policy_number": "ABC123-X"
}
Response examples (201)
{
"uuid": "43149ea4-a027-4c56-93ff-af896f898c88",
"created_at": "2026-10-28T10:39:29+00:00",
"updated_at": "2026-10-28T10:39:29+00:00",
"linked_policy_number": "ABC123-X",
"plan": {
"uuid": "c7d0d4cb-2fbf-4175-8f2c-047469f1d848",
"created_at": "2026-10-28T10:39:29+00:00",
"updated_at": "2026-10-28T10:39:29+00:00",
"opened_at": "2026-10-28T10:39:29+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-28T10:39:29+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-28",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-28",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "ba4ad977-7609-428e-bbb0-2fb76c071f9d",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "ba4ad977-7609-428e-bbb0-2fb76c071f9d",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "9e838fd2-cbf2-4d1f-931b-094e51c76a61",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "298df9e0-49f0-4794-89ca-f45b135fe4c9",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "269b777d-ed43-4d5f-b3df-547c51603a46",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-28",
"claim_end_date": "2031-10-28",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "d42aabe6-060f-43f6-8712-adff4c3fbcb3",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"valued_at": "2026-10-28T10:39:33+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-28T10:39:29+00:00",
"original_valued_at": "2026-10-27T10:39:29+00:00",
"client": {
"uuid": "3a8f910e-498c-4ef0-aac6-2403351a702c",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-28T10:39:33+00:00",
"next_review_date": "2026-10-28T10:39:33+00:00",
"previous_review_date": "2026-10-28T10:39:33+00:00",
"anniversary_review_date": "2026-10-28T10:39:33+00:00",
"terms_of_business_at": "2026-10-28T10:39:33+00:00",
"client_agreement_at": "2026-10-28T10:39:33+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-28",
"last_interaction_at": "2026-10-28 10:39:33",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-28T10:39:33+00:00",
"out_of_office_until": "2026-10-28T10:39:33+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"accounts": {
"uuid": "3a8f910e-498c-4ef0-aac6-2403351a702c",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-28T10:39:33+00:00",
"next_review_date": "2026-10-28T10:39:33+00:00",
"previous_review_date": "2026-10-28T10:39:33+00:00",
"anniversary_review_date": "2026-10-28T10:39:33+00:00",
"terms_of_business_at": "2026-10-28T10:39:33+00:00",
"client_agreement_at": "2026-10-28T10:39:33+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-28",
"last_interaction_at": "2026-10-28 10:39:33",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-28T10:39:33+00:00",
"out_of_office_until": "2026-10-28T10:39:33+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"seller": {
"uuid": "3a8f910e-498c-4ef0-aac6-2403351a702c",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-28T10:39:33+00:00",
"next_review_date": "2026-10-28T10:39:33+00:00",
"previous_review_date": "2026-10-28T10:39:33+00:00",
"anniversary_review_date": "2026-10-28T10:39:33+00:00",
"terms_of_business_at": "2026-10-28T10:39:33+00:00",
"client_agreement_at": "2026-10-28T10:39:33+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-28",
"last_interaction_at": "2026-10-28 10:39:33",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-28T10:39:33+00:00",
"out_of_office_until": "2026-10-28T10:39:33+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_owners": {
"uuid": "3a8f910e-498c-4ef0-aac6-2403351a702c",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-28T10:39:33+00:00",
"next_review_date": "2026-10-28T10:39:33+00:00",
"previous_review_date": "2026-10-28T10:39:33+00:00",
"anniversary_review_date": "2026-10-28T10:39:33+00:00",
"terms_of_business_at": "2026-10-28T10:39:33+00:00",
"client_agreement_at": "2026-10-28T10:39:33+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-28",
"last_interaction_at": "2026-10-28 10:39:33",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-28T10:39:33+00:00",
"out_of_office_until": "2026-10-28T10:39:33+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_plans": {
"uuid": "34122ea1-40e3-4582-88f3-f4c28ddd0836",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"opened_at": "2026-10-28T10:39:33+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-28T10:39:33+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-28",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-28",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-28T10:39:33+00:00",
"original_valued_at": "2026-10-27T10:39:33+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"visible_to_circles": {
"uuid": "6da6c237-a9a1-4ce7-979d-53b0ab6e8128",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-28T10:39:33+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "88ac0256-c6f2-4a8c-88c6-3d22551abd51",
"login_access_level": "write",
"current_life_stage_uuid": "fa5865bc-8d11-479c-9045-be2d94ff0d74"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "d0acc0f9-92cf-4af4-8061-12295f81c943",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-10-28T10:39:33+00:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-10-28T10:39:33+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "cda165d5-73b8-41fd-b8a5-a83e6aba0e91",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "34122ea1-40e3-4582-88f3-f4c28ddd0836",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"opened_at": "2026-10-28T10:39:33+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-28T10:39:33+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-28",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-28",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-28T10:39:33+00:00",
"original_valued_at": "2026-10-27T10:39:33+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "34122ea1-40e3-4582-88f3-f4c28ddd0836",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"opened_at": "2026-10-28T10:39:33+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-28T10:39:33+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-28",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-28",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-28T10:39:33+00:00",
"original_valued_at": "2026-10-27T10:39:33+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "c9669276-b268-40cb-b88a-12b826c67ca8",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "3a8f910e-498c-4ef0-aac6-2403351a702c",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-28T10:39:33+00:00",
"next_review_date": "2026-10-28T10:39:33+00:00",
"previous_review_date": "2026-10-28T10:39:33+00:00",
"anniversary_review_date": "2026-10-28T10:39:33+00:00",
"terms_of_business_at": "2026-10-28T10:39:33+00:00",
"client_agreement_at": "2026-10-28T10:39:33+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-28",
"last_interaction_at": "2026-10-28 10:39:33",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-28T10:39:33+00:00",
"out_of_office_until": "2026-10-28T10:39:33+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"mortgage_product": {
"uuid": "6b5f8d77-6b89-4ea3-9254-b69247661df8",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "aa9d829d-1801-43a0-b785-5f68dad9f6d1",
"created_at": "2026-10-28T10:39:33+00:00",
"updated_at": "2026-10-28T10:39:33+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}